# HaruFont::getCapHeight

(PECL haru >= 0.0.1)

HaruFont::getCapHeight — Get the distance from the baseline of uppercase letters

### Description

HaruFont::getCapHeight ( void ) : int

Get the distance from the baseline of uppercase letters.

### Parameters

This function has no parameters.

### Return Values

Returns the distance from the baseline of uppercase letters.

### Errors/Exceptions

Throws a HaruException on error.